body { 
	
	padding:0;margin:0;		/* necesarry for the raster to fill the screen */
	height:100%;width:100%;

color:#FFFFFF;	

background:#000 url(../images/background2.jpg) no-repeat center top fixed; 

}


hr {color: #FFFFFF;}

a { color: #ffffff; 
font-family: Verdana; 
font-weight: bold; 
font-size: 14px; 
text-decoration: underline; }
a:visited { color: #ffffff; } 
a:hover {font-family: Verdana}
a:hover {color: #0096FF}
a:hover {font-size: 14px}
a:hover {font-weight: bold}


#tekst { 
font-family: Verdana; 
color: #ffffff; 
font-weight: bold; 
font-size: 14px; 
} 


#kop { 
font-family: Verdana; 
color: #0096FF;
font-weight: bold; 
font-size: 18px; 
} 



#dat { 
font-family: Verdana; 
color: #0096FF;
font-weight: bold; 
font-size: 11px; 
} 

.t { 
font-family: Verdana; 
color: #ffffff; 
font-weight: bold; 
font-size: 14px; 
} 

.d { 
font-family: Verdana; 
color: 0096FF; 
font-weight: normal; 
font-size: 11px; 
} 

.k { 
font-family: Verdana; 
color: #0096FF;
font-weight: bold; 
font-size: 18px; 
} 



.copyright { 
font-family: Verdana; 
color: #FFFFFF; 
font-weight: normal; 
font-size: 11px; 
} 

input {
font-family: Verdana; 
color: #797979; 
background: #FFFFFF;
font-weight: bold; 
}

textarea {
font-family: Verdana; 
font-size: 13px; 
color: #797979; 
background: #FFFFFF;
font-weight: bold; 
}










